#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.18.1
visibility:           public
id:                   hledger-web-1.18.1-8RIIiFmhWQs18NYw3wURu7
key:                  hledger-web-1.18.1-8RIIiFmhWQs18NYw3wURu7
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  3fcc9d3f0a12942ebdb1880d1c60e0b6
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.18.1-8RIIiFmhWQs18NYw3wURu7
depends:
    Decimal-0.5.1-Lx1BzEmtAUnLf9W7W1l2Fx
    aeson-1.5.2.0-9RTw8ryGp7WIZEOMbLe2St base-4.14.0.0
    blaze-html-0.9.1.2-BywxuCtlbrg2duI6y2MhVi
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    case-insensitive-1.2.1.0-4tL4tqWLN4BHWNmCD2HpmE
    clientsession-0.9.1.2-5dniEEHBikT6kBi1lIqoZS
    cmdargs-0.10.20-5yLBsRitu2lKoUCxdH99aC
    conduit-1.3.2-E73kZTPRwvcC4v4QmnYBd3
    conduit-extra-1.3.5-JbSefpLFWUqKgP8sdbsBOO containers-0.6.2.1
    data-default-0.7.1.1-9j14EdJuVkFLjYlD1tloIt directory-1.3.6.0
    extra-1.7.3-AbEesYYVPxnLhJ8HQwt9EV filepath-1.4.2.1
    hjsmin-0.2.0.4-BJbrn0J42NyCcVj34eFUZF
    hledger-1.18.1-ErtT0MMWAAx3YhStGtuCM3
    hledger-lib-1.18.1-D9no75t0NNA7IkbkQtypA3
    http-client-0.7.1-H2gW6ryUHBML1EGsrzOSnK
    http-conduit-2.3.7.3-J65n7sSCocaImIiMWgvcUO
    http-types-0.12.3-53LE6EPnjaYL88m7GHuG2H
    megaparsec-8.0.0-8U5R5zzJFAD9yicumcox2u mtl-2.2.2
    network-3.1.1.1-CK9iofx0d8BBZLerEfDW1e
    shakespeare-2.0.24.1-E6ggsknIMSsCzydJ32Hstm
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unordered-containers-0.2.11.0-Gy9Rkzl4w678AYU9aLwMbs
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    wai-3.2.2.1-L6kffhlW6gTELvarEJHibT
    wai-cors-0.2.7-IYzGlCtCjxiLhOx9FiVxw2
    wai-extra-3.0.29.2-CZOn7BxLnZhBURagbR8IZ
    wai-handler-launch-3.0.3.1-ADlNPuVFI6SJZIT6GsEqFv
    warp-3.3.12-61CCtjaG3tn7J36oMG2bwt
    yaml-0.11.4.0-KmhwemA3Re2IxL2mI8sF0f
    yesod-1.6.0.1-JfynL11JhIsKPkPENF8uBS
    yesod-core-1.6.18-8fmH8v0SGD8KId4mvshcT9
    yesod-form-1.6.7-5itMm73Q2QoLJBemrYko94
    yesod-static-1.6.0.1-1YiVLV8ZCG550UgtJQ2SZb

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

